Error Framewoek 2.0

Ver el tema anterior Ver el tema siguiente Ir abajo

Error Framewoek 2.0

Mensaje  gigi_kiler el Dom Mar 21, 2010 6:49 pm

Hola gente al pasar de vista a windows 7 me he topado con un error...y eske siempre me dice al inicio q tengo q instalar el framework 2.0, pero resulta q dixo elemento ya esta instalado...
Alguna solucion??? Gracias!

gigi_kiler

Mensajes : 5
Fecha de inscripción : 09/03/2010
Edad : 29

Volver arriba Ir abajo

Re: Error Framewoek 2.0

Mensaje  Parlancer el Dom Mar 21, 2010 11:59 pm

A mi creo que me decía algo por el estilo; lo has instalado por tu cuenta? prueba haber si tiene un enlace o algo para instalarlo directamente desde el propio mensaje de error; yo ya no me acuerdo que tube que hacer; pero ya no me lo dice...

_________________
La muerte está tan segura de su victoria que nos da toda una vida de ventaja

Parlancer

Mensajes : 23
Fecha de inscripción : 08/03/2010
Edad : 29
Localización : Arganda del Rey

http://loquediganovaamisa666.blogspot.com/

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.